
/*-- Site Switcher --*/
.site-switcher {
  display: inline-block;
  position: relative;
}
.site-switcher span {
  padding-right: 10px;
  position: relative;
  font-family: "微軟正黑體";
  -webkit-font-ptoothing: antialiased;
}
.site-switcher span:after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 3px solid;
  margin-left: 10px;
  border-left: 4px solid rgba(0, 0, 0, 0);
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}
.site-switcher ul {
  position: absolute;
  left: -5px;
  top: 25px;
  padding: 0 20px;
  margin: 0;
  z-index: 999;
  background-color: #f1f3f6;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.3s ease-out;
  -moz-transition: max-height 0.3s ease-out;
  -ms-transition: max-height 0.3s ease-out;
  -o-transition: max-height 0.3s ease-out;
  transition: max-height 0.3s ease-out;
}
.site-switcher ul li {
  margin: 0px !important;
  display: block !important;
}
.site-switcher ul li a {
  line-height: 33px;
  display: inline-block;
  width: 100%;
  font-size: 13px;
}
.site-switcher:hover {
  color: #df4a43;
}
.site-switcher:hover ul {
  max-height: 250px;
}

/*-- Site Switcher --*/


/*-- Member Switcher --*/

.member-switcher {
  display: inline-block;
  position: relative;
}
.member-switcher span {
  padding-right: 10px;
  position: relative;
  font-family: "微軟正黑體";
  -webkit-font-ptoothing: antialiased;
}
.member-switcher span:after {
  content: "";
  position: absolute;
  top: 8px;
  right: 0;
  border-right: 3px solid rgba(0, 0, 0, 0);
  border-top: 3px solid;
  margin-left: 10px;
  border-left: 4px solid rgba(0, 0, 0, 0);
  display: inline-block;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  width: 0;
}

.member-switcher ul {
  position: absolute;
  left: -55px;
  top: 30px;
  padding: 0 20px;
  margin: 0;
  z-index: 999;
  background-color: rgba(182, 211, 255, 0.9);
  max-height: 0;
  overflow: hidden;
  border-radius: 8px;
  -webkit-transition: max-height 0.3s ease-out;
  -moz-transition: max-height 0.3s ease-out;
  -ms-transition: max-height 0.3s ease-out;
  -o-transition: max-height 0.3s ease-out;
  transition: max-height 0.3s ease-out;
}
.member-switcher ul li {
  margin: 0px !important;
  display: block !important;
  width:100px;
}
.member-switcher ul li a {
  line-height: 24px;
  display: inline-block;
  width: 100%;
  height: 24px;
  font-size: 13px;
}
.member-switcher:hover {
  color: #df4a43;
}
.member-switcher:hover ul {
  max-height: 250px;
}

/*-- Member Switcher --*/

.color-blue {
	background: #bfe5ff;
}

.color-grey {
	background: #636669;
}

.color-red {
	background: #df4a43;
}

.color-liteblue {
	background: #1870cc;
    border-radius: 2px;
    color: #FFF !important;
}

.color-vlblue {
	background: rgba(238, 248, 255, 0.8);
}

.color-mdblue {
	background: rgba(202, 241, 253, 0.8);
}

.color-red01 {
	color: #df4a43;
}

.section-title {
	font-weight: bold;
	color: #FFF;
}

.hidden {
		display: none!important;
}


.nopadding {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

.nomargin-right {
	margin-right: 0 !important;
}

.nomargin {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.nomargin-tnb {
	margin: 0px 0px !important;
	margin-top: 20px !important;
}

.nopadding-right10 {
	padding-right: 0 !important;
	padding-left: 10px;
}

.nopadding-right {
	padding-right: 0 !important;
	padding-left: 0px;
}

.nopadding-right-10 {
	padding-right: 0 !important;
	padding-left: 0px;
	margin: 5px 0 10px 0;
}

.nopadding-left {
	padding-left: 0 !important;
	padding-right: 10px;
}

.nopadding-left-10 {
	padding-left: 0 !important;
	padding-right: 10px;
	margin: 5px 0 10px 0;
}

.nopadding-left15 {
	padding-left: 0 !important;
	padding-right: 15px;
}

.nopadding-left5 {
	padding-left: 0 !important;
	padding-right: 5px;
}

.padding-both5 {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.nopadding-right5 {
	padding-left: 5px !important;
	padding-right: 0px !important;
}

.nopadding-right15 {
	padding-right: 0 !important;
	padding-left: 15px;
}

.padding-both {
	padding-right: 10px !important;
	padding-left: 15px !important;
}

.padding-left {
	padding-left: 25px !important;
	padding-right: 0 !important;
}

.margintop-0 {
	margin-top: 0px !important;
}

.margintop-10 {
	margin-top: 10px !important;
}

.margintop-15 {
	margin-top: 15px !important;
}

.margintop-25 {
	margin-top: 25px !important;
}

.margintop-30 {
	margin-top: 30px !important;
}

.margintop-35 {
	margin-top: 35px !important;
}

.margintop-m35 {
	margin-top: -35px !important;
}

.margintop-1 {
	margin-top: 1px !important;
}

.margintop-2 {
	margin-top: 2px !important;
}

.margintop-4 {
	margin-top: 4px !important;
}

.marginbottom-10 {
	margin-bottom: 10px;
}

.marginbottom-15 {
	margin-bottom: 15px;
}

.marginbottom-20 {
	margin-bottom: 20px;
}

.marginbottom-30 {
	margin-bottom: 30px;
}

.marginbottom-35 {
	margin-bottom: 35px;
}

.marginbottom-50 {
	margin-bottom: 50px;
}

.marginbottom-90 {
	margin-bottom: 90px;
}

.marginbottom-MAX {
    margin-bottom: 194px;
}

.margin-both25 {
	margin-top: 25px;
	margin-bottom: 25px;
}

.marginright-10 {
	margin-right: 10px;
}

.padding-right15 {
	padding-left: 0 !important;
	padding-right: 15px !important;
}

.padding-right5 {
	padding-left: 0 !important;
	padding-right: 5px !important;
}

.padding-15 {
	padding: 15px 15px 30px 15px !important;
}

.padding-5 {
	padding: 5px 0px 5px 0px !important;
}

.padding-side-15 {
	padding: 0px 15px 0px 15px !important;
}

.nomargin-bottom {
	margin-bottom: 0 !important;
}


.nomargin-top {
	margin-top: 0 !important;
}
/*-- section-title01 --*/

.section-title01,
.section-highlight01 {
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 5px;
  margin-top: 10px;
  text-align: center;
  clear: both;
  display: inline-block;
  width: 100%;
  font-weight: bold;
}

.section-title01:before,
.section-highlight01:before,
.section-title01:after,
.section-highlight01:after {
  content: " ";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background-color: #df4a43;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.section-title01:after,
.section-highlight01:after {
  bottom: 0px;
}

/*-- section-title01 --*/

/*-- section-title02 --*/

.section-title02,
.section-highlight02 {
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 10px;
  margin-top: 10px;
  clear: both;
  display: inline-block;
  width: 100%;
  padding: 5px 0 5px 0px;
  
}

.section-title02,
.section-highlight02 {
  padding-bottom: 12px;
  position: relative;
  margin-bottom: 15px;
  margin-top: 10px;
  text-align: center;
  clear: both;
  display: inline-block;
  width: 100%;
  font-weight: bold;
}

.section-title02:before,
.section-highlight02:before,
.section-title01:after,
.section-highlight01:after {
  content: " ";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background-color: #df4a43;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}
.section-title02:after,
.section-highlight02:after {
  bottom: 0px;
}

/*-- section-title02 --*/

.section-title-liteblue {
  padding: 10px 0 10px 10px;
  position: relative;
  margin-bottom: 15px;
  clear: both;
  display: inline-block;
  width: 100%;
  font-weight: bold;
  background: #DFEAFF;
}

.grid-style1 .item > .info h3 a {
	color:#CC0000 !important;
}

.ct-form--item label {
	font-size:20px;
}

.select_bg {
	display: inline-block;
	background: #d6d7d8;
	width:100%;
	padding: 10px 10px 0px 10px;
	margin-bottom:10px;
	border-radius: 4px;
}

.menu_bg {
	display: inline-block;
	background: #d6d7d8;
	padding: 10px 10px 0px 10px;
	margin-bottom:10px;
	border-radius: 4px;

}

/*-- 001 --*/

.fullwidthsingle .info-liteblue, .latest-news-slider .info-liteblue {
    position: relative;
    width: 35%;
    height: 300px;
    background-color: #2899d8;
    padding: 25px 20px 25px 20px;
    display: inline-block;
    float: left;
    color: #fff;
}

.fullwidthsingle .info-liteblue h3 {
    margin-bottom: 15px;
	color: #fff;
    padding: 0;
    margin-bottom: 30px;
    text-transform: none;
    font-size: 21px;
    font-weight: bold;
 }
 .fullwidthsingle .info-liteblue p {
    margin-bottom: 15px;
	font-size: 17px;
 }
 
.fullwidthsingle .info-liteblue h3 a, .latest-news-slider .info-liteblue h3 a {
    color: #fff;
}

/*-- 001 --*/

/*-- 002 --*/

.fullwidthsingle .info-liteorange, .latest-news-slider .info-liteorange {
    position: relative;
    width: 35%;
    height: 300px;
    background-color: #ff8430;
    padding: 25px 20px 25px 20px;
    display: inline-block;
    float: left;
    color: #fff;
}

.fullwidthsingle .info-liteorange h3 {
    margin-bottom: 15px;
	color: #fff;
    padding: 0;
    margin-bottom: 30px;
    text-transform: none;
    font-size: 21px;
    font-weight: bold;
 }
 .fullwidthsingle .info-liteorange p {
    margin-bottom: 25px;
	font-size: 17px;
 }
 
.fullwidthsingle .info-liteorange h3 a {
    color: #fff;
}


.latest-news-slider .info-liteblue h3 a {
    font-size: 21px;
    font-weight: bold;
    line-height: 50px;
	color: #FFF;
}

.latest-news-slider .info-liteblue p {
    margin-bottom: 25px;
	font-size: 17px;
 }

/*-- 002 --*/

/*-- 003 --*/

.fullwidthsingle .info-litered, .latest-news-slider .info-litered {
    position: relative;
    width: 35%;
    height: 300px;
    background-color: #df4a43;
    padding: 25px 20px 25px 20px;
    display: inline-block;
    float: left;
    color: #fff;
}

.fullwidthsingle .info-litered h3 {
    margin-bottom: 15px;
	color: #fff;
    padding: 0;
    margin-bottom: 30px;
    text-transform: none;
    font-size: 21px;
    font-weight: bold;
 }
 .fullwidthsingle .info-litered p {
    margin-bottom: 25px;
	font-size: 17px;
 }
 
.fullwidthsingle .info-litered h3 a, .latest-news-slider .info-litered h3 a {
    color: #fff;
}

/*-- 003 --*/

.fullwidthsingle .item .image01,
.latest-news-slider .item .image01 {
  width: 100%;
  height: 354px;
  overflow: hidden;
  position: relative;
  display: inline-block;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fullwidthsingle .item .image01 a,
.latest-news-slider .item .image01 a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.fullwidthsingle .item .image01 img,
.latest-news-slider .item .image01 img {
  width: 100%;
}

/*-- more --*/

.more {
    display: inline-block;
    margin-bottom: 0;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #CCC;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.more-default, .more-default:focus {
    background-color: transparent;
    border-color: rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.9);
}

.more-default, .more-default-color, .more-fullcolor {
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*-- more --*/

@media (max-width: 480px) {

	#top-info li, #top-buttons li {
		margin-left: 0px;
	}

}


@media only screen and (max-width: 1024px) {

}

@media (min-width: 320px) and (max-width: 767px) {
	
	#swiper1 {
		height: 250px !important;
	}

	.slide-desc-col {
		top: -240px !important;
	}

	.cd-tabs-navigation {
		width: 360px !important;
	}

}

@media (min-width: 768px) and (max-width: 1366px) {
	
	#swiper1 {
		height: 400px !important;
	}

	.slide-desc-col {
		top: -240px !important;
	}

}

/*-- Share / My Favourite --*/


@media (min-width: 1024px){
	.hidden-pc {
		display: none!important;
	}
}

@media (max-width: 1024px){
	
	.pattern-bg {
	  position: relative;
	  background-image: url('../images/patterns/pattern1.jpg');
	  width: 100%;
	  height: 200%;
	  background-repeat: no-repeat;
	  background-position: 50% 20% !important;
	}
}

@media (max-width: 1023px) and (min-width: 319px) {
	.hidden-mobile {
		display: none !important;
	}
	
	.chart-width {
		width: 100% !important;
	}

	.realindex-bg {
		position: relative;
		background-image: url('../images/space.png') !important;
		width: 100%;
		height: auto;
		background-repeat: no-repeat;
	}

	.fullwidthsingle .info-liteblue, .latest-news-slider .info-liteblue {
		width: 100%;
		height: auto;
	}
	.fullwidthsingle .info-liteorange, .latest-news-slider .info-liteorange {
		width: 100%;
		height: auto;
	}
	.fullwidthsingle .info-litered, .latest-news-slider .info-litered {
		width: 100%;
		height: auto;
	}
	.latest-news-slider .item .image {
		width: 100%;
		height: auto;
	}
	

}

@media (max-width: 767px) and (min-width: 319px) {
	.hidden-mobile01 {
		display: none !important;
	}
}

@media (max-width: 1365px) and (min-width: 768px) {
	.slide-desc-col {
		top: -120px !important;
	}
}

.newsblock {
	padding: 15px 15px 20px 15px;
    border-radius: 10px;
}

.newslist-style .item .news,
.newslist-style .item .news-blog {
  width: 100%;
  margin-left: 0;
  float: left;
  border-bottom: 1px dashed #5f5f5f;
}

.news-blog h3 {
	font-size: 17px;
	font-weight: normal;
	margin: 5px 0 5px 0;
	line-height: 27px;
}

.news-blog h3:hover {
	text-decoration: none !important;
}

.list-style {
	margin: 10px 0 0 0;
}

.list-style .item .pub-info {
    padding: 0 0 0px 0;
    margin: 0 0 8px 0;
    border-bottom: 0px solid #E4E4E4;
    color: #000;
    font-size: 16px;
}

.grid-style1 .item .pub-info li,
.grid-style2 .item .pub-info li,
.list-style .item .pub-info li {
  display: inline-block;
  margin-right: 14px;
}
.grid-style1 .item .pub-info li:last-child,
.grid-style2 .item .pub-info li:last-child,
.list-style .item .pub-info li:last-child {
  margin-right: 0px;
}
.grid-style1 .item .pub-info li i,
.grid-style2 .item .pub-info li i,
.list-style .item .pub-info li i {
  margin-right: 5px;
}


.newslist-style .item {
    margin: 0 auto 0px;
    text-align: left;
    position: relative;
    padding-left: 0px;
}

.bg_project {
	background: #E8DEEF;
}

.icon-project {
	width:36px;
	height: 36px;
	margin-bottom:5px;
	margin-right:3px;
}

.icon-project01 {
	width:45px;
	height: 45px;
	margin-bottom:5px;
	margin-right:3px;
}

.color-lightorange {
	background: #FEE4CF;
	border: 1px solid #FEE4CF !important;
}

.color-lightgreen {
	background: #C2EF9E;
	border: 1px solid #C2EF9E !important;
}

.color-lightblue {
	background: #DDE8FF;
	border: 1px solid #DDE8FF !important;
}

.color-lightpurple {
	background: #E8DEEF;
	border: 1px solid #E8DEEF !important;
}

.color-liteyellow {
    background: #FFED95;
    border: 1px solid #FFED95 !important;
}

.property-title01 {
  text-transform: none;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 5px;
}

.property-title01 ptall {
  display: block;
  font-style: normal;
  color: #4d4f52;
  font-size: 12pt;
  margin-top: 4px;
}

.textcolor-red {
	color: #CC0000 !important;
}

.project-title {
	font-size: 18px;

}

.owl-carousel .owl-wrapper-outer.autoHeight {
	min-height:180pxXX !important;
}

@media (min-width: 320px) and (max-width: 768px) {
	
	.col-pt-1,.col-pt-2,.col-pt-3,.col-pt-4,.col-pt-5,
	.col-pt-6,.col-pt-7,.col-pt-8,.col-pt-9,.col-pt-10,
	.col-pt-11,.col-pt-12{float:left}

	.col-pt-12{width:100%}
	.col-pt-11{width:85%}
	.col-pt-10{width:86%}
	.col-pt-9{width:82%}
	.col-pt-8{width:64%}
	.col-pt-7{width:58.33333333%}
	.col-pt-6{width:50%}
	.col-pt-5{width:41.66666667%}
	.col-pt-4{width:36%}
	.col-pt-3{width:18%}
	.col-pt-2{width:14%}
	.col-pt-1{width:15%}

	.sidebar {
		min-height:280px;
		padding: 5px 15px 15px 15px;
	}

	.main {
		padding-top: 5px;
		padding-bottom: 0px;
	}

	.pattern-bg {
		background-image: url(../images/patterns/pattern1.jpg);
		width: 100%;
		height: 80px;
		max-height: 80px !important;
		background-repeat: no-repeat;
		background-position: 50% 20% !important;
	}

	.parallax {
		padding: 0px 0;
	}

	.property-title01 {
		margin-bottom: 5px;
		margin-top: 0px;
	}

	.share-wraper .social-networks {
		margin: 4px 0 !important;
	}

	

	.newhouse-title {
		display: none;
	}

}

@media (min-width: 769px) and (max-width: 1024px) {
	
	.col-pt-1,.col-pt-2,.col-pt-3,.col-pt-4,.col-pt-5,
	.col-pt-6,.col-pt-7,.col-pt-8,.col-pt-9,.col-pt-10,
	.col-pt-11,.col-pt-12{float:left}

	.col-pt-12{width:100%}
	.col-pt-11{width:88%}
	.col-pt-10{width:88%}
	.col-pt-9{width:80%}
	.col-pt-8{width:72%}
	.col-pt-7{width:58.33333333%}
	.col-pt-6{width:50%}
	.col-pt-5{width:41.66666667%}
	.col-pt-4{width:28%}
	.col-pt-3{width:20%}
	.col-pt-2{width:12%}
	.col-pt-1{width:12%}

}


@media (min-width:1025px){
	.col-pt-1,.col-pt-2,.col-pt-3,.col-pt-4,.col-pt-5,
	.col-pt-6,.col-pt-7,.col-pt-8,.col-pt-9,.col-pt-10,
	.col-pt-11,.col-pt-12{float:left}

	.col-pt-12{width:100%}
	.col-pt-11{width:90%}
	.col-pt-10{width:88%}
	.col-pt-9{width:77%}
	.col-pt-8{width:72%}
	.col-pt-7{width:58.33333333%}
	.col-pt-6{width:50%}
	.col-pt-5{width:41.66666667%}
	.col-pt-4{width:28%}
	.col-pt-3{width:23%}
	.col-pt-2{width:12%}
	.col-pt-1{width:10%}

	.col-pt-pull-12{right:100%}.col-pt-pull-11{right:91.66666667%}.col-pt-pull-10{right:83.33333333%}
	.col-pt-pull-9{right:75%}.col-pt-pull-8{right:66.66666667%}.col-pt-pull-7{right:58.33333333%}
	.col-pt-pull-6{right:50%}.col-pt-pull-5{right:41.66666667%}.col-pt-pull-4{right:33.33333333%}
	.col-pt-pull-3{right:25%}.col-pt-pull-2{right:16.66666667%}.col-pt-pull-1{right:8.33333333%}.col-pt-pull-0{right:0}
	.col-pt-push-12{left:100%}.col-pt-push-11{left:91.66666667%}.col-pt-push-10{left:83.33333333%}
	.col-pt-push-9{left:75%}.col-pt-push-8{left:66.66666667%}.col-pt-push-7{left:58.33333333%}.col-pt-push-6{left:50%}
	.col-pt-push-5{left:41.66666667%}.col-pt-push-4{left:33.33333333%}.col-pt-push-3{left:25%}.col-pt-push-2{left:16.66666667%}
	.col-pt-push-1{left:8.33333333%}.col-pt-push-0{left:0}.col-pt-offset-12{margin-left:100%}.col-pt-offset-11{margin-left:91.66666667%}
	.col-pt-offset-10{margin-left:83.33333333%}.col-pt-offset-9{margin-left:75%}.col-pt-offset-8{margin-left:66.66666667%}
	.col-pt-offset-7{margin-left:58.33333333%}.col-pt-offset-6{margin-left:50%}.col-pt-offset-5{margin-left:41.66666667%}
	.col-pt-offset-4{margin-left:33.33333333%}.col-pt-offset-3{margin-left:25%}.col-pt-offset-2{margin-left:16.66666667%}
	.col-pt-offset-1{margin-left:8.33333333%}.col-pt-offset-0{margin-left:0}
}



.project-title18 {
	margin-top: 5px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.project-18 {
	margin-top: 0px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.project-title23 {
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 5px;
}

.houseblock {
	border-bottom: 1px solid #e4e4e4;
	padding: 0px 0 65px 0;
	margin-top: 20px;

}

.houseblock-bottom {
	border-bottom: 0px solid #e4e4e4;
	padding: 0px 0 65px 0;
	margin-top: 20px;

}

.titlecolor-blue {
	color: #CC0000;
}

/*-- FooTable --*/

.theadcolor-lightblue {
    background: #C4F0FD;
}

.th-title {
    font-size: 16px !important;
	padding: 4px 4px;
	font-weight: bold;
}

.th-title01 {
    font-size: 17px !important;
    font-weight: bold;
	padding: 4px 0px;
}

.text-left10 {
    padding-left: 10px !important;
}

.font15-bold {
    font-size: 16px !important;
    font-weight: normal !important;
    text-align: left;
	padding: 4px 0;
}

.font15-bold-center {
    font-size: 16px !important;
    font-weight: normal !important;
    text-align: center;
	padding: 4px 0;
}

.tr-bg {
	background: #E9E9E9;
}

.font17-bold {
    font-size: 17px !important;
    font-weight: normal !important;
    text-align: center !important;
	padding: 8px 0;
}

.font17-bold01 {
    font-size: 17px !important;
    font-weight: normal !important;
    text-align: center !important;
	padding: 4px 0;
}

.font17-bold-center {
    font-size: 17px !important;
    font-weight: normal !important;
	text-align: center !important;
}

/*-- FooTable --*/

.parallax01 {
  position: relative;
  text-align: center;
  padding: 20px 0;
  overflow: hidden;
  border-top: 0px solid #e3e3e3;
  border-bottom: 0px solid #e3e3e3;
  background-position: center center;
}
.parallax01 .section-title {
  color: #000;
  margin-top: 0;
}

/*-- 內頁 --*/

.house-bg {
  position: relative;
  background-image: url('../images/patterns/house-01.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0px -270px !important;
}

.land-bg {
  position: relative;
  background-image: url('../images/patterns/house-01.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0px -270px !important;
}

.business-bg {
  position: relative;
  background-image: url('../images/patterns/business-01.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0px -220px !important;
}

.business-bg01 {
  position: relative;
  background-image: url('../images/patterns/business-03.jpg');
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 0px -270px !important;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .house-bg {
    background-image: url('../images/patterns/house-01.jpg');
  }

  .land-bg {
    background-image: url('../images/patterns/house-01.jpg');
  }
}
.house-bg:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f1f3f6;
  z-index: 0;
  -webkit-opacity: 0.82;
  -moz-opacity: 0.82;
  opacity: 0.82;
}
.house-bg .section-title:before,
.house-bg .section-title:after {
  background-color: #4d4f52;
}
.house-bg.colored-bg:before {
  background-color: transparent;
}
.house-bg.colored-bg .container {
  position: relative;
  z-index: 10;
}

/*-- 內頁 --*/

.section-housetitle {
    font-weight: bold;
    color: #FFF;
}

.section-housetitle {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0px;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 5px;
}

.section-househighlight {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0px;
	text-align: center;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 0px;
	font-weight: bold;
    color: #000;
}

.section-househighlight:before,
.section-househighlight:after {
  content: " ";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background-color: #df4a43;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}

.section-househighlight:after {
  bottom: 0px;
}

/*-- realprice --*/

.section-realpricehighlight {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 0px;
	text-align: center;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 0px;
	font-weight: bold;
    color: #000;
}

.section-realpricehighlight:before,
.section-realpricehighlight:after {
  content: " ";
  position: absolute;
  bottom: 3px;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 1px;
  background-color: #df4a43;
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
}

.section-realpricehighlight:after {
  bottom: 0px;
}

/*-- realprice --*/

.inner-newhouse {
  position: relative;
  text-align: center;
  padding: 90px 0 10px 10px;
  overflow: hidden;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  background-position: center center;
}

.newhouse-title {
  color: #fff;
  text-align: left;
  margin-bottom: 15px;
  font-size: 23px;
  font-weight: bold;
}

#houselisting-header {
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px solid #e4e4e4;
}

.housesidebar {
  padding-top: 5px;
  padding-bottom: 25px;
  padding-left: 15px;
  padding-right: 15px;
  border-width: 0 0 0 0px;
  margin: 15px 0 0 0;
  border-radius: 4px;
}
.housesidebar img {
  max-width: 100%;
}

.housesidebar.gray {
  background-color: #f1f3f6;
}

.housesidebar.liteblue {
  background-color: #CEE6FD;
}

.devider {
	border: 1px solid #CCC;
	margin: 15px 0;
}

.devider01 {
	border: 1px dashed #CCC;
	margin: 10px 0;
}

.devider-space {
	border: 0px solid #CCC;
	margin: 5px 0;
}

.adv-search-tabs > li > a > i.fa:hover {
	color: #CC0000 !important;
}

.section-height-300 {
	height:
}

.chart-width {
	width: 100% !important;
	float:right;
	margin-top: 5px;
}

.chart-width svg {
	width: 100% !important;
	float:right;
	margin-top: 15px;
}

.realindex-bg {
	position: relative;
	background-image: url('../images/realprice-bg.jpg');
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
}

/*-- sidebar liteblue --*/

.sidebar.liteblue {
  background-color: #DDE8FF;
}
.sidebar.liteblue .section-title {
  color: #4d4f52;
}
.sidebar.liteblue .section-title:before,
.sidebar.liteblue .section-title:after {
  background-color: #4d4f52;
}

/*-- sidebar liteblue --*/

/*-- sidebar liteblue --*/

.sidebar.blue {
  background-color: #C7D5F1;
}
.sidebar.blue .section-title {
  color: #4d4f52;
}
.sidebar.blue .section-title:before,
.sidebar.blue .section-title:after {
  background-color: #4d4f52;
}

/*-- sidebar liteblue --*/

.liteblue-bg {
    background-color: #f2faff;
    padding: 25px 0 25px 0;
    border-top: 0px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
}

.dark-bg {
    background-color: #000;
    padding: 25px 0 25px 0;
    border-top: 0px solid rgba(0, 0, 0, 0.05);
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
}


/*-- POI --*/

.color-black {
	color: #000 !important;
	padding:0 !important;
}

.margin-10 {
	margin:10px 0;
}

.radio-01, .checkbox {
    /* display: block; */
    min-height: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
}

/*-- POI --*/

.parallax-01 {
  position: relative;
  text-align: center;
  padding: 20px 0;
  overflow: hidden;
  border-top: 0px solid #e3e3e3;
  border-bottom: 0px solid #e3e3e3;
  background-position: center center;
}
.parallax-01 .section-title {
  color: #000;
  margin-top: 0;
}

.project {
    display: block;
}

.project .info {
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #df4a43;
    padding: 25px 20px 25px 20px;
    display: inline-block;
    float: left;
    color: #fff;
	text-align: left;
}

section {
    display: block;
}

.p-0 {
    padding: 0;
}

.media-container {
    position: relative;
	
}

.h-260 {
    height: 260px !important;
}

.h-360 {
    height: 450px !important;
	min-height: 480px !important;
	max-height: 640px !important;
}

.kl-bg-source:not(:empty), .kl-bg-source__overlay, .kl-bg-source__bgimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.kl-bg-source__bgimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.kl-bg-source__overlay {
    pointer-events: none;
}

.kl-bg-source:not(:empty), .kl-bg-source__overlay, .kl-bg-source__bgimage {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.bg-img {
	
}

/* HG Section */
.hg_section {padding-top:0px; padding-bottom: 0px;}
.hg_section--relative {position: relative;}
.hg_section--masked { padding-bottom: 55px;}
.hg_section__source + .hg_section_size {position: relative;}
.kl-bg-source + .hg_section_size {position: relative;}

.row.gutter-lg {
    margin-right: -40px;
    margin-left: -40px;
}

.row.gutter-lg > [class*="col-"] {
    padding-right: 30px;
    padding-left: 30px;
}

.custom_container.p-5 {
    padding-top: 0%;
    padding-bottom: 0%;
}

@media (min-width: 1200px) {

	.hg_col_eq_last {
		padding-right: calc( ( 100vw - 1170px ) / 2 );
	}
}

@media (min-width: 992px) {

	.hg_col_eq_last {
		padding-right: calc( ( 100vw - 970px ) / 2 );
	}
}

@media (min-width: 768px) {

	.hg_col_eq_last {
		padding-right: calc( ( 100vw - 1200px ) / 2 );
	}
}

.pbottom-0 {
    padding-bottom: 0;
}

.kl-title-block {
    padding-top: 10px;
    padding-bottom: 0px;
	margin: 0 15px;
}

.text-left {
    text-align: left;
}

.lh-46 {
    line-height: 46px;
}

.fs-38 {
    font-size: 38px;
}

.fw-bold {
    font-weight: 700;
}

.tbk__title {
    margin-top: 0;
    margin-bottom: 0px;
    font-family: '微軟正黑體';
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
}

.montserrat {
    font-family: '微軟正黑體', Helvetica, Arial, sans-serif !important;
}

.fw-normal {
    font-weight: 400;
}

.tcolor {
    color: #cd2122 !important;
}

.tbk-symbol--line.tbk-icon-pos--after-title .tbk__symbol {
    margin-bottom: 20px;
    margin-top: -5px;
    display: inline-block;
}

.tbk__symbol {
    margin-top: 0;
    margin-bottom: 10px;
    display: block;
}

.tbk-symbol--line .tbk__symbol span {
    display: inline-block;
    width: 50px;
    height: 2px;
    background-color: #ccc;
}

.lh-32 {
    line-height: 32px;
}

.fs-18 {
    font-size: 18px;
}

.fw-vthin {
    font-weight: 100;
}

.tbk__subtitle {
    margin-top: 0;
    font-size: 20px;
    font-family: '微軟正黑體';
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
}

.hg_separator.style2 {
    margin-top: 30px;
    margin-bottom: 45px;
    border-top-width: 4px;
    border-top-color: #ededed;
}

/*** Media Container */

.media-container__link--wrap {position: absolute; top:0; left:0; bottom: 0; right:0; }
.media-container__link--btn {
	position: absolute; 
	top:50%; 
	left:50%; 
	-webkit-transform:translate3d(-50%, -50%,0); 
	transform:translate3d(-50%, -50%,0); 
	outline: none !important; 
	-webkit-backface-visibility: hidden;
}
.media-container__link .kl-icon {color:#fff;}
.media-container__link--btn .kl-icon:not(.circled-icon) {
	margin-right: 5px; 
	-webkit-transition:margin-right .2s ease-out; 
	transition:margin-right .2s ease-out;
}
.media-container__link--btn:hover .kl-icon:not(.circled-icon) {margin-right: 15px; }

/* Bodered animated 1 */

.media-container__link--style-borderanim1 {
	padding: 10px 30px; 
	font-size: 42px; 
	letter-spacing: 2px; 
	font-weight: 600; 
	line-height: 1.2; 
	color:#fff; 
	text-align: center; 
	white-space: nowrap; 
	-webkit-transition: color .2s ease-out; transition: color .2s ease-out;
}
.media-container__link--style-borderanim1 > i {
	opacity:.8; 
	background-color: #fff; 
	display: block; 
	position: absolute; 
	-webkit-transition: all .2s ease-out; transition: all .2s ease-out;
}

.media-container__border-tt { width:30%; height:7px; top: 0; left: 0;}
.media-container__border-tl { height:80%; width:7px; top: 7px; left: 0;}
.media-container__border-bb { width:30%; height:7px; bottom:0; right:0; }
.media-container__border-br { height:80%; width:7px; bottom:7px; right:0; }
.media-container:hover > i {opacity:1; }
.media-container:hover .media-container__border-tt { width:100%; height:7px; top: 0; left: 0;}
.media-container:hover .media-container__border-tl { height:100%; width:7px; top: 0; left: 0;}
.media-container:hover .media-container__border-bb { width:100%; height:7px; bottom:0; right:0; }
.media-container:hover .media-container__border-br { height:100%; width:7px; bottom:0; right:0; }

.text-colorwhite {
	color: #FFF !important;
}

.text-colorblack li a{
	color: #000 !important;
}

.breadcrumb>li {
    display: inline-block;
	color: #000 !important;
}

.breadcrumb > li + li:before {
    color: #000 !important;
    padding: 0px;
}

#area {
  margin-top: 6px;
  margin-bottom: 6px;
  border: 0px solid rgba(255, 255, 55, 0.9);
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius:12px;
  min-height: 150px;
}
#area h2 {
  margin-top: 0;
  margin-bottom: 0px;
  font-size: 18px;
  color: #000;
  min-height: 50px;
}
#area h2 span {
  font-weight: bold;
  font-size: 20px;
  color: #CC0000;
}

#area p {
  font-weight: bold;
  font-size: 16px;
  color: #000;
  margin: 0 0 0 0 !important;
}

#area p strong {
  font-weight: bold;
  font-size: 20px;
  color: #CC0000;
}

.area-title {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 0px;
    margin-top: 10px;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 0px;
}

/*-- Area 002 --*/

#area02 {
  margin-top: 6px;
  margin-bottom: 6px;
  border: 0px solid rgba(255, 255, 55, 0.9);
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  border-radius:12px;
  min-height: 120px;
}
#area02 h2 {
  margin-top: 0;
  margin-bottom: 0px;
  font-size: 18px;
  color: #000;
  min-height: 30px;
}
#area02 h2 span {
  font-weight: bold;
  font-size: 20px;
  color: #000;
}

#area02 p {
  font-weight: bold;
  font-size: 16px;
  color: #000;
  margin: 0 0 0 0 !important;
}

#area02 p strong {
  font-weight: bold;
  font-size: 20px;
  color: #CC0000;
}

.area-title {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 0px;
    margin-top: 10px;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 0px;
}

/*-- Area 002 --*/

.areacolor-liteblue {
	background: #DDE2FF;
}

.areacolor-litegreen {
	background: #A4F09D;
}

.areacolor-liteorange {
	background: #FBB16F;
}


.areacolor-litegrey {
	background: #DADADA;
}

.areacolor-liteyellow {
	background: #FEE996;
}

.areacolor-litegrey02 {
	background: #E3E3E3;
}

/*-- column --*/

.col-rp-1, .col-rp-2, .col-rp-3, .col-rp-4, .col-rp-5, .col-rp-6, .col-rp-7, .col-rp-8, .col-rp-9, .col-rp-10, .col-rp-11, .col-rp-12 {
    float: left;
}

.col-rp-1, .col-rp-2, .col-rp-3, .col-rp-4, .col-rp-5, .col-rp-6, .col-rp-7, .col-rp-8, .col-rp-9, .col-rp-10, .col-rp-11, .col-rp-12 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 5px;
}

.col-rp-12{width:100%}
.col-rp-11{width:91.66666667%}
.col-rp-10{width:80%}
.col-rp-9{width:76%}
.col-rp-8{width:66.66666667%}
.col-rp-7{width:58.33333333%}
.col-rp-6{width:50%}
.col-rp-5{width:41.66666667%}
.col-rp-4{width:33.33333333%}
.col-rp-3{width:24%}
.col-rp-2{width:16.5%}
.col-rp-1{width:8.33333333%}


/*-- column --*/

.icon-project02 {
    width: 36px;
    height: 36px;
    margin-bottom: 5px;
    margin-right: 3px;
}

.latest-news-slider .info-liteorange h3 a {
    font-size: 21px;
    font-weight: bold;
    line-height: 50px;
    color: #FFF;
}

.latest-news-slider .info-liteorange p {
    margin-bottom: 25px;
    font-size: 17px;
}

.latest-news-slider .info-litered h3 a {
    font-size: 21px;
    font-weight: bold;
    line-height: 50px;
    color: #FFF;
}

.latest-news-slider .info-litered p {
    margin-bottom: 25px;
    font-size: 17px;
}

/*-- Adv Search --*/

h4.search-title {
    margin: 0px 0 10px 0 !important;
    font-size: 18px;
    font-weight: bold;
	line-height: 20px !important;
}

.title-green {
    background: #BDF0AC;
    padding: 3px 6px 4px 6px;
	border-radius: 4px;
}

.title-color-greenXX {
	font-size: 18px;
    font-weight: bold !important;
    margin: 8px 0 0px 0px;
    color: #FFF;
    background: #378649;
    padding: 0px 5px;
}

.ct-fw-green {
    font-size: 18px;
    font-weight: bold !important;
    margin: 8px 0 0px 0px;
    color: #FFF;
    background: #378649;
    padding: 0px 5px;
    width: 85px;
    min-width: 85px;
}

@media (max-width: 479px) {
	.title-color-green {
		background: #378649;
	}
}

.ct-u-displayTableCell {
    height: 30px;
    padding: 4px 0px 0px 0px;
}

.theadcolor-lightgreen {
    background: #8BEC6A;
}

.table > tbody > tr > td {
    font-weight: normal;
    font-size: 17px;
    color: #3f444a;
    vertical-align: middle;
    padding-left: 10px;
}

.th-title {
	text-align: center;
}

.td-grey {
	background: #F0F0F0;
}

@media (min-width: 320px) and (max-width: 1365px) {
	
	.width-16 {
		width:14% !important;
	}

	.footable-row-detail-name {
		width: 45% !important;
		text-align: right;
	}

	.footable-row-detail-value {
		text-align: left;
		padding-left: 20px;
	}

    .table > tbody > tr > td {
        font-weight: normal;
        font-size: 15px;
        color: #3f444a;
        vertical-align: middle;
        padding-left: 5px;
    }

}


/*-- Adv Search --*/

.adv-text {
	font-size: 16px;
	text-align: justify;
}

.newsblock ul {
	padding-left: 0 !important;
}


h4.project-title {
    margin: 0px 0 10px 0 !important;
    font-size: 21px;
    font-weight: bold;
    line-height: 20px !important;
	padding: 8px 0 8px 8px;
}

.title-blue {
    background: #DDE8FF;
    padding: 3px 6px 4px 6px;
	border-radius: 4px;
}

.title-deepblue {
    background: #333366;
    padding: 3px 6px 4px 6px;
	border-radius: 4px;
	color: #fff;
}

.title-midblue {
    background: #0099FF;
    padding: 3px 6px 4px 6px;
	border-radius: 4px;
	color: #fff;
}

.ct-fw-midblue {
    font-size: 18px;
    font-weight: bold !important;
    margin: 8px 0 0px 0px;
    color: #FFF;
    background: #2E3050;
    padding: 0px 5px;
    width: 85px;
    min-width: 85px;
}

/*-- 分享與列印 --*/

.share-project {
  border: 1px solid #e3e3e3;
  margin-bottom: 10px;
  padding: 0px 18px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.share-project h5 {
  display: inline-block;
  margin-right: 15px;
  margin: 8px 15px 8px 0;
  font-size: 17px !important;
  font-weight: bold;
}
.share-project .social-networks {
  float: none;
  display: inline-block;
  margin: 8px 0 !important;
}
.share-project .social-networks li a {
  font-size: 12pt;
  height: 27px;
  line-height: 24px;
  width: 27px;
  border: 1px solid #4d4f52 !important;
  color: #000 !important;
  -webkit-opacity: 1.0 !important; 
  -moz-opacity: 1.0 !important; 
  opacity: 1.0 !important; 
}
.share-project .print-button {
  float: right;
  font-size: 18px;
  padding-left: 20px;
  border-left: 1px solid #e3e3e3;
  color: #000;
  margin: 8px 0 !important;
}
.share-project .print-button:hover {
  color: #4d4f52;
}

/*-- 分享與列印 --*/

.projectblock {
    padding: 10px 15px 20px 15px;
    border-radius: 10px;
}

.businessblock {
    padding: 10px 25px 20px 25px;
    border-radius: 10px;
	min-height: 185px;
}


.grid-style2 .item .price {
    position: absolute;
    top: 10px;
    left: 15px;
    background-color: rgba(226, 226, 226, 0.6);
    color: #000;
    padding: 5px 20px 1px 10px;
    z-index: 10;
    -webkit-border-radius: 0 0px 0px 0;
    -moz-border-radius: 0 0px 0px 0;
    border-radius: 0 0px 0px 0;
	font-size:18px;
	font-weight: bold;
}

.grid-style2 .item > .info h3,
.grid-style2 .item > .info-blog h3 {
  border-bottom: 1px solid #e3e3e3 !important;
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-size: 17px !important;
  font-weight: bold;
  height:30px !important;
}

.bp-title {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 10px;
    margin-top: 5px;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 2px 5px;
	font-weight: bold;
    color: #FFF;
	background: #0d3a5a;
	border-radius: 4px;
}

.mrt-title {
    padding-bottom: 12px;
    position: relative;
    margin-bottom: 10px;
    margin-top: 5px;
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 5px;
	font-weight: bold;
    color: #FFF;
	background: #0d3a5a;
	border-radius: 4px;
}

.icon-project02 {
    width: 24px;
    height: 24px;
    margin-bottom: 5px;
    margin-right: 3px;
}

.btn-red {
	background: #fb7758;
	color: #FFF;
}

.image {
	width:100%;
}

.project-list {
	margin: 5px 5px 0 5px;
	padding: 0;
}

.project-list li {
  list-style-type: square;
  background: #fff;
  padding: 0 0 5px 0px;
  display:-moz-inline-box;
}

.list-body {
    padding: 5px 10px 5px 20px;
}

.class-header {
	font-size: 21px !important;
	font-weight: bold;
}

.subheader {
	font-size: 21px !important;
	font-weight: bold;
}

/*-- Pop Out --*/

.pignose-popup {
    font-family: '微軟正黑體', 'helvetica', 'sans-serif';
}

.pignose-popup {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    max-width: 480px;
    width: 80%;
    background-color: #ffffff;
    border: 1px solid #cf6060;
    border-radius: 5px;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .6);
    box-shadow: 0 0 10px rgba(0, 0, 0, .6);
}

.pignose-popup .item_header {
    padding: 10px 20px 13px 20px;
    font-family: inherit;
    font-size: 20px;
    font-weight: bold;
    background-color: #cf6060;
    color: #ffffff;
    border-bottom: 1px solid #d8d8d8;
    overflow: hidden;
}

.pignose-popup .item_header .txt_title {
    float: left;
}

.pignose-popup .item_header .btn_close {
    float: right;
}

.pignose-popup .item_content {
    font-size: 100%;
    color: #555555;
    text-align: center;
}

.text-td01 {
	text-align:left !important;
	margin-left: 20px !important;
}

.btn-width115 {
	width:115px;
}

.ct-fw-600 {
	font-size: 18px;
    font-weight: bold !important
	margin:8px 0 0px 0px;
    color: #FFF;
    background: #CC0000;
    padding: 0 5px;
}

.c-content-divider.c-divider-sm {
    height: 1px;
}

.c-content-divider.c-left {
    margin-left: 25px;
}

.c-content-divider {
    display: block;
    height: 2px;
    background: #3f444a;
    margin: 20px 0;
    position: relative;
}

.c-bg-red {
    background-color: #eb5d68 !important;
}

.c-content-divider.c-divider-sm > .icon-dot.c-square {
    border-radius: 0;
}

.c-content-divider.c-divider-sm > .icon-dot.c-square {
    border-radius: 0;
}

.c-content-divider > i.icon-dot.c-square {
    border-radius: 0;
}

.c-content-divider.c-divider-sm > .icon-dot {
    width: 10px;
    height: 10px;
    top: -4px;
    background: #3f444a;
    border-radius: 10px;
}

.c-content-divider.c-left > i {
    left: -25px;
}

.c-content-divider > i.icon-dot {
    padding: 0;
    width: 14px;
    height: 14px;
    top: -6px;
    background: #3f444a;
    border-radius: 14px;
}

.c-content-divider > i.c-square {
    border-radius: 34px;
}

.c-content-divider > i {
    color: #3f444a;
    left: 50%;
    display: inline-block;
    position: absolute;
    width: 34px;
    height: 34px;
    text-align: center;
    top: -16px;
    font-size: 18px;
    vertical-align: middle;
}

.c-bg-red {
    background-color: #eb5d68 !important;
}

.realprice-title-highlight {
	background: #CC0000;
	padding:10px;
	color: #FFF !important;
}

.grid_bg {
    display: inline-block;
    background: #f0f7ff;
    width: 100%;
    padding: 10px 10px 0px 10px;
    margin-bottom: 10px;
    border-radius: 16px;
	z-index: 999;
	position: relative;
	box-shadow: 0px 0px 2px 1px rgba(136, 136, 136, 0.3);
}

.feature img {
    display: inline-block;
    font-size: 32pt;
    cursor: default;
    margin-bottom: 15px;
    width: 75%;
    height: auto;
    line-height: 90px;
    position: relative;
    z-index: 1;
    color: #df4a43;
    border: 0px solid #df4a43;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    border-radius: 10%;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}

.gridbg-blue {
	background: #0C2B74;
}

.pb-50 {
	padding-bottom: 50px;
}

.main-realprice {
	width:100%;
	height: auto;
}

.searchblock {
	padding: 0px 0px 20px 0px;
    border-radius: 10px;
}

.search-active {
	background: #2CB836;
	color: #FFF;
}

.search-bg-liteblue {
	background: #C4ECFD;
	color: #000;
}

.search-bg-litered {
	background: #FF9966;
	color: #FFF;
}

.search-bg-litegrey {
	background: #DDDDDD;
	color: #747474;
}

.text-center01 {
	text-align: center;
	background: #E7E7E7;
}

.text-center02 {
	text-align: center;
	background: #BFBFBF;
}

.padding-bottom {
	padding-bottom: 50px;
}

.footable-detail-show {
	background: #9ae6fb;
	font-size:18px;
}

.btn-building {
	padding: 3px 9px;
    border-radius: 5px;
    background: #F3CF72;
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

/*-- House Info --*/

.nomargin {
    margin: 0 !important;
}

.c-content-title-1 > h3.c-font-uppercase {
    font-size: 20px;
}
.c-content-title-1 > h3 {
    color: #000;
    margin: 15px 0 15px 0;
    padding: 10px 0 0 0;
}
.margin-top15 {
    margin: 10px 0 0 0;
}
.c-font-uppercase {
    text-transform: uppercase;
}
.c-font-bold {
    font-weight: bold !important;
}

.list-color {
    color: #CC0000;
}

b, strong {
    font-weight: bold;
}

.c-content-title-1 > .c-line-right, .c-content-title-1 > .c-line-left {
    width: 30px;
    height: 3px;
    background-color: #32c5d2;
    margin: 0 0 15px 0;
}

.toggle_bg_blue01 {
    background: #1873A3 !important;
    height: 32px !important;
    padding: 5px 0px 5px 5px !important;
    border-color: #1873A3 !important;
}

.panel-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    background-color: #cccbc8;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px !important;
    color: #333 !important;
    font-weight: bold !important;
}

.owl-wrapper-outerXX {
    height: 455px !important;
}

/*-- House Info --*/


